.site-footer {

  background: #000;

  color: #fff;

  font-family: "Google Sans", sans-serif;

}



.footer-container {

  /* max-width: 1200px; */

  margin: 0 auto;

  padding: 100px 0 60px;

  display: grid;

  grid-template-columns: 1fr 3fr;

  gap: 60px;

}



.footer-logo {

  max-width: 180px;

  margin-bottom: 80px;

}



.footer-social-title {

  /* margin: 20px 0 10px; */

  font-weight: 600;

  font-size: 22px;

  color: #fff;

  margin-bottom: 0;

}



.footer-header {

  font-size: 22px;

}



.footer-social {

  display: flex;

  gap: 17px;

  list-style: none;

  padding: 0;

}

.facebook-icon,
.insta-icon,
.LinkedIn-icon{
  height: 30px;
  width: 30px;
}



.footer-social a {

  width: 22px;

  height: 22px;

  border-radius: 50%;

  background: #000;

  color: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  text-decoration: none;

  font-weight: 600;

}



.footer-menus {

  display: grid;

  grid-template-columns: repeat(4, 1fr);

  gap: 20px;

}



.footer-menus .footer-column {

  display: flex;

  flex-direction: column;

  justify-content: space-between;

}



.footer-menus .footer-header{

  margin-bottom: 20px;

}



.footer-column h4 {

  color: #fff;

  font-size: 14px;

  margin-bottom: 16px;

}



.footer-column ul {

  list-style: none;

  padding: 0;

  margin: 0;

  height: 100%;

  display: flex;

  flex-direction: column;

  justify-content: space-between;

}



.footer-column li {

  /* margin-bottom: 20px; */

}



.footer-column a {

  color: #828282;

  text-decoration: none;

  font-size: 17px;

}



.footer-column a:hover {

  color: #fff;

}



/* Bottom */



.footer-bottom .container {

  padding: 20px;

  display: flex;

  justify-content: space-between;

  flex-wrap: wrap;

  font-size: 17px;

}



.footer-bottom p {

  color: #828282;

}

.footer-bottom {

  border-top: 1px solid rgba(255, 255, 255, 0.1);

}



.footer-legal {

  list-style: none;

  display: flex;

  gap: 20px;

  padding: 0;

  margin: 0;

}


.footer-legal.desktop-only{
  display: flex;
}



.footer-legal a {

  color: #828282;

  text-decoration: none;

}



.footer-legal a:hover {

  color: #fff;

}



.footer-brand {

  display: flex;

  flex-direction: column;

  justify-content: space-between;

}



.footer-social {

  margin-bottom: 0;

}



/* Mobile */

@media (max-width: 1000px) {

  .footer-container {

    grid-template-columns: 1fr;

    gap: 40px;

  }

  .footer-legal.desktop-only{
  display: none;
}


.facebook-icon,

.LinkedIn-icon{
  height: 30px;
  width: 30px;
}

.insta-icon{
  width: 25px;
  height: 25px;
}

.footer-bottom p,
.footer-bottom a
{
  color:#828282;
  font-size: 14px;
    line-height: 24px;
}


.footer-menus ul{
  gap: 16px;
}


  .footer-menus {

    grid-template-columns: 1fr 1fr;

    gap: 30px;

  }



  .footer-bottom {

    flex-direction: column;

    gap: 10px;

    text-align: left;

  }


  .footer-bottom a:hover{
    color:#fff
  }


  .footer-legal {

    justify-content: center;

    flex-wrap: wrap;

  }



  .footer-social-title,

  .footer-header {

    font-size: 20px;

  }



  .footer-column a,

  .footer-bottom .container {

    font-size: 16px;

  }



  .footer-social a {

    width: 20px;

    height: 20px;

  }



  .footer-logo{

 margin-bottom: 40px;

  }



  .footer-socials{

    /* padding-bottom: 60px; */

  }

}



.footer-socials {

  display: flex;

  align-items: center;

  gap: 20px;

}

